=== debian/control ===
Source: node-invert-kv
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.7
Homepage: https://github.com/sindresorhus/invert-kv
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-invert-kv.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-invert-kv.git

Package: node-invert-kv
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: invert the key/value of an object
 This module provides a method to invert the key/value of an object. 
 Example: {foo: 'bar'} → {bar: 'foo'}
 .
 Node.js is an event-based server-side JavaScript engine.
