=== debian/tests/control ===
Tests: require
Depends: node-invert-kv
