=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-invert-kv-$1.tar.gz/ \
 https://github.com/sindresorhus/invert-kv/tags .*/archive/v?([\d\.]+).tar.gz
