## node-invert-kv 3.0.1

=== debian/changelog ===
node-invert-kv (3.0.1-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.
  * Fix test (error message changed)

 -- Yadd <yadd@debian.org>  Sun, 26 Sep 2021 07:06:32 +0200

node-invert-kv (3.0.1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Set upstream metadata fields: Bug-Submit.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Use pkg-js-tools auto install
  * Enable upstream test
  * Add "Multi-Arch: foreign"
  * Fix copyright
  * New upstream version 3.0.1
  * Update test

 -- Xavier Guimard <yadd@debian.org>  Sat, 30 May 2020 08:51:20 +0200
