=== debian/control ===
Source: node-invert-kv
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13)
 , node-tape <!nocheck>
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-invert-kv
Vcs-Git: https://salsa.debian.org/js-team/node-invert-kv.git
Homepage: https://github.com/sindresorhus/invert-kv
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-invert-kv
Architecture: all
Depends: ${misc:Depends}
 , nodejs
Multi-Arch: foreign
Description: invert the key/value of an object
 This module provides a method to invert the key/value of an object.
 Example: {foo: 'bar'} → {bar: 'foo'}
 .
 Node.js is an event-based server-side JavaScript engine.
